Package mozc

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See mozc in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • mozc-2.25.4190.102-7.fc35.src
    • python
    • python = 3.10.0~rc2-2.fc36

Maintainers